.headercontainer {
    position: relative;
    width: 980px;
    margin: 0 auto 0 auto;
}

div.meta {
    position: fixed;
    top: 0px;
    border-bottom-left-radius: 1.2em;
    border-bottom-right-radius: 1.2em;
    height: 36px;
    width: 980px;
    font-size: 14px;
    line-height: 24px;
    background-color: #e5e5e5;
    z-index: 1;
    margin: 0 auto 0 auto;
}

div.meta div {
    float: left;
    padding-top: 12px;
}

div.meta div.right {
    width: 360px;
    padding-right: 15px;
    text-align: right;
    padding-top: 5px;
}

div.meta div.middle {
    width: 200px;
    text-align: middle;
    padding-top: 5px;
}

div.meta div.left {
    width: 390px;
    text-align: left;
    padding-left: 15px;
    padding-top: 5px;
}

div.meta a {
    line-height: 24px;
    font-weight: bold;
}

div.meta a:hover {
    color: #fff;
}

div.meta a.home {
    display: inline-block;
    background: #e5e5e5 url(../images/topbar_Icon_Home.png) no-repeat;
    padding-left: 42px;
}

div.meta a.home:hover {
    background: transparent url(../images/topbar_Icon_Home_Aktiv.png) no-repeat;
}

div#content {
    position: relative;
    height: 100%;
    width: 980px;
    top: 60px;
    margin: 0 auto 0 auto;
}

.footer {
    position: fixed;
    border-top-left-radius: 1.2em;
    border-top-right-radius: 1.2em;
    height: 28px;
    width: 965px;
    bottom: 0px;
    font-size: 12px;
    font-weight: bold;
    padding-left: 15px;
    padding-top: 5px;
    background-color: #e5e5e5;
    margin: 0 auto 0 auto;
}

.footer div {
    margin: 5px;
    height: 18px
}